/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
body.home .logo_wrapper {display: none;}
.full_screen_preloader {
    background-color: #fff!important;
}
@media only screen and (max-width: 1000px) {
	
body.home footer {display: none;}
.header_bottom {
    position: absolute;
	left: 0;
	right:0
}
}
.woocommerce div.product .summary table.variations {
    margin-bottom: 10px;
}
.woocommerce-variation-description p {
	color: #d90000;
	padding: 0px 0 10px 0;
	font-weight: bold;
	margin-bottom: 10px;
}
body.home .full_screen_navigation_holder.down_arrow, body.home .full_screen_navigation_holder.side_by_side {
    display: none;
}
.logo-footer {max-height: 60px;}
.novinky input {
    display: block;
    margin: 5px auto 0;
    padding: 15px;
    border: 0;
    border-radius: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-family: Raleway;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
	width: 100%;
	max-width: 300px	
}
.novinky input[type=submit]:hover  {
    background-color: #d90000;
	color: #ffffff;
    border-color: #d90000;
}
.novinky input[type=submit]  {
    position: relative;
    display: inline-block;
    width: auto;
	color: #fff;
    height: 39px;
    line-height: 36px;
    margin: 20px 0 0;
    padding: 10px 23px;
    font-size: 13px;
    font-weight: 700;
    font-family: Raleway,sans-serif;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 0px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
	border: 2px solid #fff;
}
.stock.available-on-backorder {
	border: 2px solid #dd0000;
	padding: 15px;
	background-color: #dd0000;
	color: #fff;
}
body.single-product  .yith-wcbm-badge {
	display: none;
}
.woocommerce-account h2, .woocommerce-checkout h2 {
	font-size: 36px;
}
h1, .h1, h1 a {
    color: #2e2e2e;
    font-family: 'Sacramento', sans-serif;
    font-size: 88px;
    line-height: 88px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
}
.shopping_cart_header .header_cart {
    background-image: url('img/shopping_cart.png');
}
body.post-type-archive-product .out-of-stock-button,
body.home .out-of-stock-button {display: none; font-size: 14px;}
.woocommerce .product .onsale.out-of-stock-button {font-size: 12px}
.header_top {text-transform: uppercase;}

#coupon_code {
	border: 1px solid #e5e5e5;
	height: 47px;
	line-height: 54px;
}
.alert {
	background: #CC0000;
	padding: 10px;
	text-align: center;
	color: #fff;
}
.alert i {
	width: 100%;
	text-align: center;
	font-size: 36px;
}
body.woocommerce .woocommerce-error a.button, body.woocommerce .woocommerce-message a.button {
	max-width: 90%; 
	margin: 0 auto;
	display: block;
	text-align: center;
	background: #d90000;
	color: #fff;
	border: none;
}
body.woocommerce .woocommerce-error li, body.woocommerce .woocommerce-message li {
	text-align: center;
}
.wc-terms-and-conditions input {float: left;}
body.woocommerce-checkout .order-total td span {font-size: 24px; font-weight: bold;}
body.woocommerce-checkout .woocommerce-error {background: #d90000; color: white;}
.content_bottom {text-align: center; padding: 4% 15px; background: transparent url('img/background-red.jpg') bottom center no-repeat; background-size: cover}
.mfp-wrap, .mfp-bg {display: none;}
body.term-taburetky .mfp-wrap, body.term-taburetky .mfp-bg {display: block;}

.wcuf_upload_fields_row_element 
{
 margin-bottom: 25px;
 /* background: #FbFbFb; */
  padding: 15px;
  overflow: hidden;
}
.wcuf_single_upload_field_container 
{
  /* padding: 10px 15px 15px 15px; */
  border: 1px #dedede solid;
  margin-bottom: 10px;
  display: block;
  clear:both;
}
.wcuf_multiple_file_progress_container
{
	display:none;
	margin-bottom: 5px;
}
.wcuf_bar
{
	background-color: grey;
    display: block;
    height: 10px;
    width: 100%;
}
.wcuf_upload_status_box
{
	display:none;
	width:90%;
}
.wcuf_required_label:after { content:" *";  color:red;}
.woocommerce.single.single-product .entry-summary form button.button.wcuf_upload_field_button::before, 
.woocommerce.single.single-product .entry-summary form button.button.delete_button::before,
.woocommerce.single.single-product .entry-summary form button.button.wcuf_upload_multiple_files_button::before,
.woocommerce.single.single-product .entry-summary form button.button.wcuf_remove_button_extra_content::before {
  content:none
}
.woocommerce.single.single-product .entry-summary form button.button.wcuf_upload_multiple_files_button
{
	width: auto;
}
/* .woocommerce.single.single-product .entry-summary form button.button.wcuf_upload_multiple_files_button  {
  float: left;
  margin-left: 2px;
  position: absolute;
  width: auto;
}
 
 #wcuf_ajax_container
 {
	 min-width:300px;
 }*/
#wcuf_deleting_message
{
	display:none;
}
.wcuf_spacer
{
	display:block; height:2px;
	width:100%;
	clear: both;
}
.wcuf_spacer2
{
	display:block; 
	height:5px;
	width:100%;
	clear: both;
}
.wcuf_spacer3
{
	display:block; height:0px;
	width:100%;
	clear: both;
}
.wcuf_spacer4
{
	display:block; height:50px;
	width:100%;
	clear: both;
}

.wcuf_field_hidden
{
	display:none;
}
input[type="file"].wcuf_file_input
{
	/* display:none; */
	opacity:0;
	position:absolute;
	z-index: -10;
}
.button.wcuf_upload_field_button {
	  width: auto !important;
}
	
#wcuf_file_uploads_container{ min-width:300px }
	
#wcuf_file_uploads_container strong {
  display: block;
  clear:both;
}
button.button.wcuf_upload_multiple_files_button,.woocommerce.single.single-product .entry-summary form button.button.wcuf_upload_multiple_files_button, 
#wcuf_file_uploads_container .button.wcuf_upload_multiple_files_button,
#top form.cart .button.wcuf_upload_multiple_files_button
{
	display:none;
}
.wcuf_multiple_files_list
{
	margin-top: 3px;
	display:block;
}

.wcuf_file_name
{
	display:none;
	clear:left;
	margin-top: 15px;
	margin-bottom: 5px;
	padding: 0px 10px 0px 10px;
	border: 1px #dedede solid;
}
.wcuf_feedback_textarea:required
{
	border: 1px solid red;
}
.wcuf_file_preview_list_item
{
	margin-bottom: 5px;
}
.wcuf_summary_uploaded_files_list_spacer
{
	display:block;
	clear:both;
	height:20px;
}
#wcuf_summary_uploaded_files
{
	margin-bottom:40px;
}
.wcuf_disclaimer_checkbox
{
	 margin-right: 5px;
    top: 3px;
    vertical-align: bottom;
	position: relative;
}
.wcuf_disclaimer_label
{
	display:block;
	clear:both;
	margin: 10px 0px 10px 0px;
}
h4.wcuf_upload_field_title
{
	color: #000000;
	font-size: inheritpx;
}
.wcuf_feedback_textarea
{
			margin-top: 0px;
	margin-bottom: 3px;
}
.wcuf_max_size_notice
{
	margin-top: 5px;
	margin-bottom: 0px;
}
/*fronted common*/
td img.wcuf_file_preview_list_item_image 
{
	float: left;
	margin-right: 3px;
	margin-bottom: 3px;
}
.wcuf_item_cart_image_previews
{
	display: block;
	clear: both;
	width: 100%;
	overflow: hidden;
}
.woocommerce-cart table.cart img.wcuf_file_preview_list_item_image
{
	/* height: <?php echo urldecode($_GET['image_preview_height']);?>px ;
	width: <?php echo urldecode($_GET['image_preview_width']);?>px; */
	width: 80px;
}
.wcuf_summary_file_list_block 
{
    display: inline-block;
   /*  margin-right: 20px; */
	/*border: 1px #dedede solid;*/
	padding: 15px;
	margin-bottom: 10px; 
}
.wcuf_summary_file_list_block_new_line
{
	width:100%;
	height:10px;
	display:block;
	clear:both;
}

.wcuf_audio_control
{
	width:100%;
}
button.button.delete_button
{
	margin-bottom: 3px;
}
.wcuf_already_uplaoded_data_container h4
{
	margin-bottom: 0px;
}
.wcuf_already_uplaoded_data_container
{
	display:block;
	clear:both;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 10px;
	border: 1px #dedede solid;

}
ol.wcuf_file_preview_list
{
	/* list-style: decimal;*/ 
	list-style: none;
	margin: 0px 0px 10px 15px;
	display: block;
	clear: both;
	overflow: hidden;
}
.wcuf_preview_file_title
{
	display: block;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 3px;
	word-wrap: break-word;
	word-break: break-all;
	padding-right: 10px;
}
.wcuf_required_upload_add_to_cart_warning_message
{
	font-style:italic;
	margin-bottom: 15px;
	clear:both;
}
.wcuf_file_preview_list_item /* , .wcuf_file_preview_list_item * */
{
	/* display: block; */ /* This remove the numerics */
	/* clear: both; */
	float:left;
}
li.wcuf_file_preview_list_item
{
	margin-top: 10px;
	
	/* vertical aligned */
	/* float: left;
    display: inline-block;
    vertical-align:middle;
    height: <?php echo urldecode($_GET['image_preview_height'])+70;?>px;
	width: <?php echo urldecode($_GET['image_preview_width'])+70;?>px;
    margin-right: 20px; */
	
	display:block;
	clear:both;
}
a.button.download_small_button {
 /*  font-size: 13px;
  padding: 6px;
  margin-top: 2px; */
   font-size: 13px;
    padding: 6px;
    margin-top: 2px;
    display: inline-block;
}
img.wcuf_file_preview_list_item_image {
    height: auto;
    max-width: 100%;
    display: block;
}
button.button.wcuf_upload_field_button {
  margin-bottom: 3px !important;
}
.wcuf_crop_upload_image_for_rotating_status_box
{
	display:none;
}
.wcuf_crop_rotating_upload_status_message
{
	display:block;
	clear:both;
	margin-top:5px;
}
#wcuf_alert_popup
{
	background: #fff none repeat scroll 0 0;
    margin: 40px auto;
    max-width: 700px;
    padding: 20px 30px;
    position: relative;
    text-align: center;
	color:black;
}
#wcuf_close_popup_alert, #wcuf_leave_page
{
	margin-top: 20px;
	/* padding: 3px 15px 3px 15px; */
}
#wcuf_alert_popup_title 
 {
  text-align: left;
  border-bottom: 1px solid #dedede;
  padding-bottom: 3px;
}
.wcuf_image_quantity_preview
{
  margin-right: 3px;
}
.wcuf_quantity_per_file_container
{
	display: block;
	clear:both;
    margin: 3px 0 30px;
}
input[type="number"].wcuf_quantity_per_file_input
{
	width: 60px; 
	padding: 0px;
	margin-left: 5px;
	text-align: center;
	border:none;
	background-color: #eeeeee;
}
.wcuf_single_file_name_container
{
	display:block;
	clear:both;
	margin-top: 10px;
}
.wcuf_delete_single_file_in_multiple_list.wcuf_delete_file_icon,
.wcuf_delete_single_file_stored_on_server.wcuf_delete_file_icon
{
	background:url('../img/delete-icon-resized.png');
	height:16px;
	width: 16px;
	display: inline-block;
	margin-left: 10px;
	cursor: pointer;
	display:inline-block; 
	vertical-align:middle;
	margin-top: -4px;
}
.wpuef_text_field_description
{
	display:block;
	margin: 0px 0 5px 0;
}
audio::-internal-media-controls-download-button {
    display:none;
}

audio::-webkit-media-controls-enclosure {
    overflow:hidden;
}

audio::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}
/* multiple image preview list sorted horizontally */
.wcuf_single_file_in_multiple_list 
{
	/* float: left; */
	vertical-align: top;
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 10px;
	overflow: hidden;
	max-width: 200px;
}
.wcuf_file_name 
{
	overflow: hidden;
}

/*cropbox*/
.woocommerce.single.single-product .entry-summary form button.button.wcuf_zoomin_button,
button.button.wcuf_zoomin_button,
.woocommerce.single.single-product .entry-summary form button.button.wcuf_zoomout_button,
button.button.wcuf_zoomout_button,
.woocommerce.single.single-product .entry-summary form button.button.wcuf_rotate_left,
button.button.wcuf_rotate_left,
.woocommerce.single.single-product .entry-summary form button.button.wcuf_rotate_right,
button.button.wcuf_rotate_right
{
	float: left;
	width: 48%;
	margin-top: 2px;
    margin-right: 1px;
	overflow:hidden;
}
.woocommerce.single.single-product .entry-summary form button.button.wcuf_crop_upload_button,
button.button.wcuf_crop_upload_button
{
	float: left;
	width: 97%;
	margin-top: 2px;
}
.wcuf_crop_image_box
{
position: relative;
height: <?php echo urldecode($_GET['crop_area_height']);?>px;
width: <?php echo urldecode($_GET['crop_area_width']);?>px;
border:1px solid #aaa;
background: #fff;
overflow: hidden;
background-repeat: no-repeat; 
cursor:move;
}

.wcuf_crop_image_box .wcuf_crop_thumb_box
{
position: absolute;
top: 50%;
left: 50%;
width: 202px;
height: 202px;
margin-top: -101px;
margin-left: -101px;
box-sizing: border-box;
border: 1px solid rgb(102, 102, 102);
box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
background: none repeat scroll 0% 0% transparent;
}
.wcuf_crop_thumb_box
{
	pointer-events:none;
}

.wcuf_crop_image_box .wcuf_crop_thumb_spinner
{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	line-height: 400px;
	background: rgba(0,0,0,0.7);
}
.wcuf_crop_container
{
	display:none;
	width: <?php echo urldecode($_GET['crop_area_width']);?>px;
	/* max-width: 600px; */
}
.wcuf_preview_file_title {display: none}
.wcuf_product_ajax_container_loading_container {font-size: 12px}

.variations select, .variations select option  {
	padding: 10px;
}
#pa_lampa option  {
	    font-weight: normal;
    display: block;
    white-space: pre;
    min-height: 1.2em;
    padding: 0px 2px 1px;
}


.yith-wcbm-badge {
	bottom: 10px;
	left: 10px;
}
.woocommerce ul.products li.product:hover .top-product-section .add_to_cart_button {
	opacity: 1;
}
.woocommerce ul.products li.product:hover .top-product-section .add_to_cart_button:hover {
	background-color: rgba(217,0,0,1.0);
}
td img.wcuf_file_preview_list_item_image {
	float: none;
	text-align: center;
	display: inline-block;
}
nav.main_menu ul li i.fa {
	font-size: 2rem;
	    vertical-align: middle;
}
.woocommerce-product-details__short-description p {
	margin-bottom: 20px;
}